AnsweredAssumed Answered

supported database

Question asked by fbran on Jun 22, 2012
Latest reply on Jun 22, 2012 by frederikheremans1
Hi,

I find in activiti doc that supported database are :
oracle 10.2.0
postgres 8.4

But in camunda https://app.camunda.com/confluence/display/foxUserGuide/Supported+Environments
Database indicated are :
Oracle 11x
postges ?
db2 9.x is also indicated. still "Experimental" with activiti?

I am strongly interested to use Activiti but i need to be sure of supported database or roadmap if possible.
It is possible to know when postgres 9.1 or oracle 11.2 will be supported in activiti ?

thx

FB

Outcomes